<DialogueContext.PU_BANISTER_MG_Expletives_IG_003_Shit __id="407555c5-e760-48e7-a5b0-84d5f1e9dd4d" __path="libs/foundry/records/dialoguecontextbank/pu/pu_banister.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_BANISTER_MG_Expletives_IG_003_Shit" speaker="1859cf49-0132-4e7a-ac86-7b69d36f8720" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_BANISTER_MG_Expletives_IG_003_Shit" />
  <contents />
  <tags />
</DialogueContext.PU_BANISTER_MG_Expletives_IG_003_Shit>